PDA

Afficher la version complète : A propos du patch 1.2 et des émulateurs



Bobbytigre
03/06/2004, 08h41
j'ai lu dans le forum que les émulateurs ne devraient plus poser de pb avec la version 1.2, j'ai installé le patch 1.2 , je démarre le multi et là...c'est le drame...Le super message me signalant de désinstallé les émulateur de cd/dvd apparait (ce qu'il ne faisait pas en version 1.01) que faire à part désinstaller les logiciels ?

Bobbytigre
03/06/2004, 08h41
j'ai lu dans le forum que les émulateurs ne devraient plus poser de pb avec la version 1.2, j'ai installé le patch 1.2 , je démarre le multi et là...c'est le drame...Le super message me signalant de désinstallé les émulateur de cd/dvd apparait (ce qu'il ne faisait pas en version 1.01) que faire à part désinstaller les logiciels ?

Pepito_Rulez
03/06/2004, 10h49
Bah soit tu desinstale les appz, soit tu ne joues pas...c toi ki voit ^^ pas d'autre solution .. http://ubbxforums.ubi.com/images/smiley/16x16_smiley-sad.gif

Enjoy =)